/**
 * External dependencies
 */
import { __ } from '@wordpress/i18n';

const ProductUnavailable = ( {
	reason = __(
		'Sorry, this product cannot be purchased.',
		'kkart'
	),
} ) => {
	return (
		<div className="kkart-block-components-product-add-to-cart-unavailable">
			{ reason }
		</div>
	);
};

export default ProductUnavailable;
